 link{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
8pt; FONT-WEIGHT: bold } A.nav:visited { COLOR: #000000; TEXT-DECORATION: none 
} A.nav:hover { COLOR: #000099 } A.nav { COLOR: #FF0000; font-size: 9px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif
; font-style: normal
}a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #330099}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #330099}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #330099}
a:link {  }
a:hover {  }
a:hover {  text-decoration: underline}
a:hover {  }
a:hover {  }
a:hover {  font-weight: bolder}
a:hover {  }
.text {  font-family: Verdana; font-size: 14px}
